"use strict";
const common_vendor = require("../../../common/vendor.js");
const useModel = {
  listData: common_vendor.ref([]),
  formData: common_vendor.ref({}),
  showData: common_vendor.ref({}),
  metaData: common_vendor.ref({}),
  currentTabs: common_vendor.ref(0),
  qrCode: common_vendor.ref("")
};
exports.useModel = useModel;
